<body>
What is PCB ?
<p/>
PCB is an interactive printed circuit board editor for the X11 window
system with either a GTK interface (default) or a lesstif interface.<br>
PCB includes a rats nest feature and Design Rule Checking.<br>
PCB offers high end features such as an autorouter, a topological router
and a trace optimizer which can tremendously reduce layout time.<br>
Plug-ins: compile separately and load at startup of pcb.<br>
PCB includes exporters for:
<ul>
  <li><b>Batch</b>: text line "batch" HID, which exists for scripting
         and non-GUI needs.
  <li><b>Gerber</b>: Industry standard RS-274-X and NC drill output.
  <li><b>BOM</b>: Bill of material and centroid data X-Y data output for
         use in the board fabrication and assembly process.
  <li><b>PS</b>: PS output.
  <li><b>PNG</b>: GIF, JPG and PNG graphic formats output.
  <li><b>Nelma</b>: Output files for trace capacitance calculations.
  <li><b>IPC-D-356</b>: Netlister with output conforming to the
         IPC-D-356 standard rev. 0.
</ul>
</body>
